» Ubuntu » Пакеты

Error

two or more packages specified (thinkfinger-tools natty)